### Method

# ClapperGtk LeadContainer set_leading

#### Declaration [src]

    void
    clapper_gtk_lead_container_set_leading (
      ClapperGtkLeadContainer* lead_container,
      gboolean leading
    )

#### Description [src]

Set if `lead_container` leadership should be enabled.

When enabled, interactions with `lead_container` will not trigger their default behavior, instead container and its contents will take priority.

Sets property | `ClapperGtk.LeadContainer:leading`

#### Parameters

`leading`

  Type: `gboolean`

  Enable leadership.